{
  bigding = {
    imports = [
      ./backups/bigding
      ./caddy
      ./dungflix
      ./fail2ban
      ./gitea
      ./golink
      ./livebook
      ./monitoring
      ./synapse
    ];
  };

  dingbox = {
    imports = [
      ./postgres
    ];
  };

  elderbug = {};

  pingbox = {
    imports = [
      ./postgres
    ];
  };
}
